# Organisatorisches 

## Autorenschaft

* Philipp Rohr - philipp.rohr@tbz.ch
* Philipp Albrecht - philipp.albrecht@tbz.ch
* Marcel Bernet - marcel.bernet@tbz.ch
* Corrado Parisi - corrado.parisi@tbz.ch
